update hl7v3_validated_message set model_based_validator='[CH:ITI-47] - Patient Demographics Query' where model_based_validator= 'CH:PDQ - Patient Demographics Query'                                ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-47] - Patient Demographics Query Response' where model_based_validator= 'CH:PDQ - Patient Demographics Query Response'                       ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-47] - Patient Demographics Query HL7V3 Continuation' where model_based_validator= 'CH:PDQ - Patient Demographics Query HL7V3 Continuation'             ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-47] - Accept Acknowledgement' where model_based_validator= 'CH:PDQ - Accept Acknowledgement'                                    ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-47] - Patient Demographics Query HL7V3 Cancellation' where model_based_validator= 'CH:PDQ - Patient Demographics Query HL7V3 Cancellation'             ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-44] - Patient Identity Feed HL7V3 - Acknowledgement' where model_based_validator= 'CH:PIX - Patient Identity Feed HL7V3 - Acknowledgement'             ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-44] - Patient Identity Feed HL7V3 - Add Patient Record' where model_based_validator= 'CH:PIX - Patient Identity Feed HL7V3 - Add Patient Record'          ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-44] - Patient Identity Feed HL7V3 - Patient Revise Record' where model_based_validator= 'CH:PIX - Patient Identity Feed HL7V3 - Patient Revise Record'       ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-44] - Patient Identity Feed HL7V3 - Patient Identity Merge' where model_based_validator= 'CH:PIX - Patient Identity Feed HL7V3 - Patient Identity Merge'      ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-45] - PIX Query' where model_based_validator= 'CH:PIX - PIX Query'                                                 ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-45] - PIX Query Response' where model_based_validator= 'CH:PIX - PIX Query Response'                                        ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-46] - PIX Update Notification' where model_based_validator= 'CH:PIX - PIX Update Notification'                                   ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-46] - PIX Update Notification acknowledgement' where model_based_validator= 'CH:PIX - PIX Update Notification acknowledgement'                   ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-55] - Cross Gateway Patient Discovery Request' where model_based_validator= 'CH:XCPD - Cross Gateway Patient Discovery Request'                  ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-55] - Cross Gateway Patient Discovery Request (Deferred option)' where model_based_validator= 'CH:XCPD - Cross Gateway Patient Discovery Request (Deferred option)';
update hl7v3_validated_message set model_based_validator='[CH:ITI-55] - Cross Gateway Patient Discovery Response' where model_based_validator= 'CH:XCPD - Cross Gateway Patient Discovery Response'                 ;
update hl7v3_validated_message set model_based_validator='[CH:ITI-55] - Accept Acknowledgement' where model_based_validator= 'CH:XCPD - Accept Acknowledgement'                                   ;